'Mist ' theme not selectable in theme-manager

Bug #566 reported by Tim Fuchs on 2005-05-05
4
Affects Status Importance Assigned to Milestone
gtk2-engines (Ubuntu)
Medium
Ubuntu GNOME

Bug Description

The current hoary (and breezy) version (1:2.6.2-0ubuntu2) of the Mist theme is not selectable in the gnome-theme-manager

The current hoary (and breezy) version (1:2.6.2-0ubuntu2) of the Mist theme is not selectable in the gnome-theme-manager. Older versions don't have this problem.

It also seems that there is infact a newer version available (2.8.*) but apt prefers the other version mentioned above.

Changed in gtk2-engines:
assignee: nobody → gnome

Seems fixed in breezy.

Either a new version of gnome-themes or gtk2-engines fixed it I guess.

Changed in gtk2-engines:
status: New → Fixed
Sebastien Bacher (seb128) wrote :

bug closed then, thanks

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers